export function fa(a: any, b: any, ...args: any[]): any;
export namespace fa {
    namespace Sc {
        export function s(a: any, b: any, c: any): any;
        export function f(a: any, b: any, c: any, d: any, e: any): any;
        export function d(a: any, b: any, c: any, d: any, e: any, f: any, k: any, l: any): any;
        import i = d;
        export { i };
        import u = d;
        export { u };
    }
}
export const ka: {};
export const aa: typeof globalThis;
export const na: string;
export function qa(a: any): any;
export const aaa: RegExp;
export const ta: {
    new (a: any, b: any): {
        name: any;
        value: any;
        toString(): any;
    };
};
export const ua: {
    name: any;
    value: any;
    toString(): any;
};
export const wa: {
    name: any;
    value: any;
    toString(): any;
};
export const baa: {
    name: any;
    value: any;
    toString(): any;
}[];
declare namespace $CLJS { }
export {};
